TAIL(1)

NAAM
tail - toon het laatste deel van bestanden

SAMENVATTING
tail [OPTIE]... [BESTAND]...

BESCHRIJVING

Kopieert de laatste 10 regels van elk gegeven BESTAND naar standaard uitvoer. Als er meer dan een BESTAND gegeven is, dan wordt die voorafgegaan door een kop met daarin de bestandsnaam

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-c, --bytes=[+]GETAL
    de laatste GETAL bytes uitvoeren; bij '-c +GETAL' uitvoeren vanaf byte GETAL van elk bestand

-f, --follow[={name|descriptor}]
    toegevoegde gegevens tonen terwijl bestand groeit;

    een afwezige optie argument betekent 'descriptor'

-F  hetzelfde als --follow=name --retry

-n, --lines=[+]GETAL
    output the last NUM lines, instead of the last 10; or use -n +NUM to skip NUM-1 lines at the start

--max-unchanged-stats=N
    met --follow=name, een BESTAND heropenen als diens

    grootte na N iteraties (standaard 5) onveranderd is, om te zien of het is ontkoppeld of hernoemd (gebruikelijk bij roterende logbestanden); met 'inotify' is deze optie zelden nuttig

--pid=PID
    met -f, afsluiten wanneer proces PID eindigt

-q, --quiet, --silent
    geen bestandsnaam koppen tonen

--retry
    blijven proberen om een bestand te openen zelfs als het ontoegankelijk is of wordt; nuttig wanneer op naam gevolgd wordt (bij --follow=name dus)

-s, --sleep-interval=N
    met -f: tussen twee iteraties ongeveer N seconden slapen (standaard 1 seconde); met 'inotify' en --pid=P: dit proces P minstens eens per N seconden controleren

-v, --verbose
    altijd bestandsnaam koppen tonen

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

NUM may have a multiplier suffix: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024, and so on for T, P, E, Z, Y, R, Q. Binary prefixes can be used, too: KiB=K, MiB=M, and so on.

Met --follow (-f) volgt 'tail' de bestandsdescriptor, wat betekent dat het bestand nog steeds gevolgd wordt als de bestandsnaam wijzigt. Dit standaardgedrag is ongewenst als u echt de naam wilt volgen en niet de descriptor, bijvoorbeeld bij rotatie van logbestanden. Gebruik dan --follow=name; dit maakt dat 'tail' het genoemde bestand volgt op een manier die rekening houdt met hernoemen, verwijderen en opnieuw aanmaken.

AUTEUR
Geschreven door Paul Rubin, David MacKenzie, Ian Lance Taylor en Jim Meyering.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
head(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/tail>
of lokaal via: info '(coreutils) tail invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.